Run of scrub-obsolete for node-ci-info

Try this locally (using the lintian-brush package):

debcheckout node-ci-info
cd node-ci-info
deb-scrub-obsolete
15
16
17
18
19
20
21
22
23
24
dpkg-source: warning: file node-ci-info-2.0.0+~2.0.0/types-ci-info/package.json has no final newline (either original or modified version)
dpkg-source: info: local changes detected, the modified files are:
 node-ci-info-2.0.0+~2.0.0/types-ci-info/LICENSE
 node-ci-info-2.0.0+~2.0.0/types-ci-info/README.md
 node-ci-info-2.0.0+~2.0.0/types-ci-info/index.d.ts
 node-ci-info-2.0.0+~2.0.0/types-ci-info/package.json
dpkg-source: error: aborting due to unexpected upstream changes, see /home/janitor/tmp/node-ci-info_2.0.0+~2.0.0-2~cme+obs1.diff.o6RUhi
dpkg-source: info: you can integrate the local changes with dpkg-source --commit
E: Failed to package source directory /home/janitor/tmp/janitorn5m_53y2/build-area/node-ci-info-2.0.0+~2.0.0
brz: ERROR: The build failed.

Full worker log Full build log